<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" href="./image/favicon.png">
</head>

<body>
    <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
    <p>"Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a> ) —
        американский телесериал в жанре "историческое фэнтезии" со сквозным сюжетом, созданный по мотивам цикла романов
        "Песнь льда и
        пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля 2011 года.
        Сериал сразу получил высокие оценки критиков и преданную
        армию фанатов, а телерейтинги росли с каждым сезоном.
    </p>
    <h2>Сюжет</h2>

    <div>
        <p>Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу за
            <b>Железный Трон</b> или за
            право создать свое королевство:
        </p>
        <ol>
            <li>Джжоффри Баратеон и Ланнистеры</li>
            <li>Ренли Баратеон + дом Тиррелов</li>
            <li>Станнис Баратеон</li>
            <li>Робб Старк и армия Севера</li>
            <li>Грейджои</li>
        </ol>
        <div> <img src="./image/iron_throne.jpg" alt="Залізний трон"
                title="Залізний Трон Короля андалів і перших людей">
        </div>
        <p>
            <i>Железный Трон</i>
        </p>
        <span>Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь
            от красивой куклы до самостоятельного игрока в престолы.
        </span>
        <p>
        <h2>Влияние на телерынок</h2>
        </p>
        <p>
            "Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на
            многосерийные фильмы, чем на классические "процедуалы", очень
            востребованы упублики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию -
            прекрасно окупаются огромными телерейтингами.

            <ul>
                <li>Ведьмак (Netflix)</li>
                <li>Пацаны (Amazon)</li>
                <li>Мандалорец (Disney+)</li>
                <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(міні-серіал)" target="blank">Чернобыль (НВО) </a></li>
                <li>Американские боги (Starz)</li>

                
            </ul>
            <button>Подробнее о сериале</button>

        </p>







</body>

</html>